---
title: Using SystemReady in Automotive Applications
description: SystemReady in Automotive Applications
date: 1 June 2022
body: A presentation from Arm and Continental about the value of SystemReady in Automotive Applications
---

import DecoratedText from '@/components/decorated_text';
import Quote from '@/components/quote';
import quoteBackground from '../images/quote-background.jpeg';

<main className="text-soafee-black">
  <section className="bg-soafee-gray">
    <DecoratedText className="wrapper-lg pb-8 pt-[120px] md:pb-20 md:pt-[152px] md:h-min-[400px] flex flex-col" decoration="right" decorationClass="fill-soafee-light-gray">
      <div className="max-w-[820px] mb-4">
        ## SystemReady in Automotive Applications
      </div>
      <div className="max-w-[490px]">
        <div className="typography-mobile-b1 lg:typography-desktop-b3 mb-4">
          The software content of vehicles is increasing as the industry moves towards the vision of software defined vehicles. Portability of operating system software is important between different vehicles and different development environments. Additionally, long maintenance cycles create risk in supporting platform-specific software, particularly in an open source environment. This session will look at the role SystemReady will play in addressing these challenges.
        </div>
      </div>
    </DecoratedText>
  </section>
</main>